@font-face {
    font-family: 'Shamel';
    src: url('https://transmigra.de/wp-content/uploads/2024/06/FFShamelFamily-SansOneBook.woff2') format('woff2'),
        url('https://transmigra.de/wp-content/uploads/2024/06/FFShamelFamily-SansOneBook.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Shamel Bold';
    src: url('https://transmigra.de/wp-content/uploads/2024/06/FFShamelFamily-SansOneBold.woff2') format('woff2'),
        url('https://transmigra.de/wp-content/uploads/2024/06/FFShamelFamily-SansOneBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

body {
    font-family: 'Shamel', sans-serif;
}

strong,
b {
    font-family: 'Shamel Bold', sans-serif;
}